package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIW1 extends MwfRequest<MWFIW1, MWFIW1Response> {

    @Parameter(name = "INSURED_BIRTH_NUMBER")
    MWFIW1 insuredBirthNumber(String insuredBirthNumber);
    @Parameter(name = "INSUR_ID")
    MWFIW1 insurId(String insurId);
}
